{
	"@metadata": {
		"authors": [
			"Amir a57",
			"E THP",
			"Ebrahimi-amir",
			"Erdemaslancan",
			"Mousa"
		]
	},
	"uploadwizard": "یوکلمه سئهربازی",
	"api-error-noimageinfo": "یوکله‌مک باشاریلی اولدور، اما خیدمت‌چی فایلا گؤره هئچ بیر بیلگیلر وئرمه‌دی.",
	"mwe-upwiz-step-tutorial": "اویرن",
	"mwe-upwiz-step-file": "یوکله",
	"mwe-upwiz-step-deeds": "یایلما (نشر) حقوق‌لار",
	"mwe-upwiz-step-details": "ایضاح",
	"mwe-upwiz-step-thanks": "ایستفاده",
	"mwe-upwiz-help-desk": "یاردیم خیدمتی",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:یاردیم خیدمتی",
	"mwe-upwiz-add-flickr-or": "یوخسا",
	"mwe-upwiz-transport-started": "باشلا...",
	"mwe-upwiz-uploading": "یوکلنیر...",
	"mwe-upwiz-stashed-upload": "یوکلندی",
	"mwe-upwiz-published": "یایینلانیب!",
	"mwe-upwiz-failed": "یانلیش.",
	"mwe-upwiz-remove": "سیل",
	"mwe-upwiz-upload": "یوکله",
	"mwe-upwiz-progressbar-uploading": "فایل یوکلمه",
	"mwe-upwiz-finished": "قورتولدی!",
	"mwe-upwiz-source-thirdparty-accept": "اولدو",
	"mwe-upwiz-copy-metadata-button": "اوزوندن گوتور",
	"mwe-upwiz-copy-categories": "اوزوندن یازما{{PLURAL:$1|بؤلمه|بؤلمه‌لر}}",
	"mwe-upwiz-desc": "شرح",
	"mwe-upwiz-title": "باشلیق",
	"mwe-upwiz-location": "یئرلشمه‌سی",
	"mwe-upwiz-location-lat": "جغرافیایی ائنی",
	"mwe-upwiz-location-lon": "جغرافیایی اوزوناسی",
	"mwe-upwiz-location-alt": "يوکسکلیک",
	"mwe-upwiz-copyright-info": "یایلما (نشر) حقوق‌لار",
	"mwe-upwiz-author": "یازیچیلار",
	"mwe-upwiz-other": "آیری بیلگیلر",
	"mwe-upwiz-source": "قایناق",
	"mwe-upwiz-thanks-intro": "یوکلدیگینیز اوچون تشککورلر!",
	"mwe-upwiz-ok": "اولدو",
	"mwe-upwiz-next": "سونراکی",
	"mwe-upwiz-next-file": "داوام ائت",
	"mwe-upwiz-next-deeds": "سونراکی",
	"mwe-upwiz-home": "ویکی‌نین آناصحیفه‌سینه گئدین",
	"mwe-upwiz-tooltip-more-info": "آرتیق بیلگی",
	"mwe-upwiz-error-signature-too-long": "ایمضانیز چوخ اوزون‌دور.\nاو گرک {{PLURAL:$1|بیر| بیر}} $1 حرف‌دن اوزون اولمایا.",
	"mwe-upwiz-error-blank": "بو دَیَر لازیم‌دیر",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Attribution ShareAlike 3.0([$2 قانونی کود])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons Attribution ShareAlike 3.0 Almaniya($2قانونی کود)",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons Attribution ShareAlike 3.0 Estoniya ($2 قانونی کود)",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons Attribution ShareAlike 3.0 İspaniya ($2قانونی کود)",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons Attribution ShareAlike 3.0 Xorvatiya([$2 legal codeقانونی کود])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons Attribution ShareAlike 3.0 Lüksemburq ($2قانونی کود)",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons Attribution ShareAlike 3.0 Niderland ($2قانونی کود)",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons Attribution ShareAlike 3.0 Norveç ($2قانونی کود)",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons Attribution ShareAlike 3.0 Polşa ($2قانونی کود)",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons Attribution ShareAlike 3.0 Rumıniya ($2قانونی کود)",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons Attribution 3.0 ([$2 قانونی کود])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons Attribution ShareAlike 2.5 ([$2 قانونی کود])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons Attribution 2.5 ([$2 قانونی کود])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons Attribution ShareAlike 2.0 ([$2 ($2قانونی کود])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons Attribution 2.0 ([$2 قانونی کود])",
	"mwe-upwiz-license-fal": "آزاد مجوزلی هنر",
	"mwe-upwiz-license-pd-old-100": "مؤلف 100 ایلدن داها اول وفات ائدیب",
	"mwe-upwiz-license-pd-old": "مؤلف 70 ایلدن داها اول وفات ائدیب",
	"mwe-upwiz-license-pd-us": "ایلک دفعه 1924-جو ایلدن اول ایالات متحده آمریکا  نشر ائدیلیب",
	"mwe-upwiz-license-pd-usgov-nasa": "ناسا-نین اوریژینال ایشی",
	"mwe-upwiz-license-pd-usgov-military-navy": "ایالات متحده آمریکا حربی دونانماسینین اوریژینال ایشی",
	"mwe-upwiz-license-gfdl": "گنو آزاد سندلشدیرمه مجوزلری",
	"mwe-upwiz-license-custom-preview": "سیناق گؤستریشی",
	"mwe-upwiz-categories": "بؤلمه‌لر",
	"mwe-upwiz-errordialog-ok": "اولدو",
	"prefs-upwiz-licensing": "لیسانس"
}
